Banshee.ThickClient 1.3.1.0 System.Object To be added. To be added.
- Method
  1.3.1.0
  Banshee.Gui.TrackEditor.TextEntry `` To be added. To be added. To be added. To be added.
- Method
  1.3.1.0
  Gtk.Label `` To be added. To be added. To be added. To be added.
- Method
  1.3.1.0
  Gtk.Button `` To be added. To be added. To be added. To be added.
- Method
  1.3.1.0
  Gtk.VBox To be added. To be added. To be added.
- Field
  1.3.1.0
  System.Int32 5 To be added. To be added.